#include "window.h"
#include <QApplication>
#include <QSurfaceFormat>
int main(int argc, char *argv[])
{
	QApplication a(argc, argv);

	QSurfaceFormat fmt;
	fmt.setStencilBufferSize(8);
	fmt.setDepthBufferSize(24);
	fmt.setSwapBehavior(QSurfaceFormat::DoubleBuffer);
	QSurfaceFormat::setDefaultFormat(fmt);

	Window w;
	w.showMaximized();
	return a.exec();
}
